• Register
  • Help
Results 1 to 7 of 7

Topic: Do I need to reinstall? Kontakt 2 update killed by GPO!

Share/Bookmark
  1. #1

    Do I need to reinstall? Kontakt 2 update killed by GPO!

    Foreword: I accidentally posted this in the Jazz Band tech support forum first. Mods, please forgive the dual posting.

    Well, I decided it couldn't hurt to download the latest and greatest updates for my GPO. Turns out that the Kontakt 2 player is something that I don't want to work with. I don't care for the interface.

    But that wouldn't be such a problem if my GPO Studio worked! Any time I try to load a sample, it says "This patch was generated by a newer version of Kontakt. Please upgrade your player to load the patch."

    I've uninstalled Kontakt completely from my system, but I still get the error with the GPO Studio application. I've even reinstalled that. Do I need to completely wipe my system clean of GPO and reinstall everything? If so, how do I go about doing that? Do I have to re-register my copy? I'm running Windows XP if that makes a difference.

    I just want to be able to use GPO Studio to play back what I compose in Overture. Thanks in advance!

  2. #2

    Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    Hi Brian,

    Welcome to the Garritan forum on Northernsounds.
    Quote Originally Posted by Brian Timmons View Post
    But that wouldn't be such a problem if my GPO Studio worked! Any time I try to load a sample, it says "This patch was generated by a newer version of Kontakt. Please upgrade your player to load the patch."


    This error is associated with a mismatch between the instrument loading files in KP1 and KP2. The KP2 installer overwrites some KP1 files by default.

    I've uninstalled Kontakt completely from my system, but I still get the error with the GPO Studio application. I've even reinstalled that. Do I need to completely wipe my system clean of GPO and reinstall everything? If so, how do I go about doing that?
    When you're troubleshooting issues like this, it never hurts to have a clean slate to reinstall on. Using the uninstallers from the Control Panel for Studio and the Kontakt Player (2)-powered programs should be sufficient. If after the uninstall there's a folder for GPO/KP2 in the Program Files, you should delete it before attempting a reinstall.

    Do I have to re-register my copy? I'm running Windows XP if that makes a difference.
    You may need to reauthorize it. It will be painless though. Don't worry.

    I just want to be able to use GPO Studio to play back what I compose in Overture. Thanks in advance!
    Try following the method I've outlined here: http://www.northernsounds.com/forum/...48&postcount=8

    You'll be installing both KP1 and KP2 versions of GPO and they should work alongside each other. Studio should run properly, and if you ever feel inclined to use the KP2 version, you'll have it available.

    Hope this helps,
    Reegs

  3. #3

    Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    Thanks, Reegs!

    I'll have to try that when I get home from work. I appreciate that you took time to help.

    Brian

  4. #4

    Exclamation Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    Update:

    Reegs, I appreciate the tips, but no dice. I made it to step 8, as detailed on this page, and I've been stopped dead in my tracks twice. http://www.northernsounds.com/forum/...48&postcount=8

    Since I had scrubbed my system in accordance with previous steps, I was using the GPO install CDs to put it back on my system. However, whenever I put the third disc in the drive, the installation program crashes after a minute with no explanation.

    I've been using the GPO for a couple of years now and I love using it. But it absolutely floors me that I'm able to inadvertently ruin its functionality in one step (which was supposed to be an upgrade, no less), and it requires twenty-one steps to fix it. Right now I'm not happy. I just signed on for a new game audio project, so time is important and I'm not working strictly for my own enjoyment here.

    I'm new to forum here and I don't really know who's who, but if anyone is authorized to speak on behalf of the Garritan staff: Can I replace my copy of GPO with a more recent version that comes on one DVD or something? I can only guess that the original discs have somehow been corrupted or something, although I'm not sure how. They've been in their case on a shelf for a couple years now.

    As always, I appreciate any help.

  5. #5

    Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    Hmm. I'll give it a shot.

  6. #6

    Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    Well, it was definitely a hassle but everything is working again the way it should!

    Again, many thanks for all the help. Now that I'm registered here I guess I should start posting a little more often, eh?

  7. #7

    Re: Do I need to reinstall? Kontakt 2 update killed by GPO!

    interesting thread...I was just about to update my Kontakt 1 player to Kontakt 2 but when I read about all the difficulties you met I have to think twice. Can somebody of the Garritan staff tell me:
    1)what is the reason I should update from Kontakt 1 to 2?
    2) can I still use Garritan Studio with Kontakt player 2?
    3) can I still use Garritan Studio with Finale 2009?
    4) Brian: did you have any special reasons to want to go back from 2 to 1 ?

    Thanks for replies,

    Maarten van Norden
    composer

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •